## gnome-panel 3.5.91

=== debian/changelog ===
gnome-panel (1:3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    - Build-depend on yelp-tools instead of gnome-doc-utils
  * debian/gnome-panel-data.install:
    - Update for new help install location
  * debian/gnome-panel-data.install debian/source_gnome-panel.py:
    - Port apport hook to gsettings and re-enable
  * debian/rules:
    - Drop obsolete --disable-scrollkeeper
  * debian/patches/14_revert_timedate_change.patch: Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Sep 2012 22:00:03 -0400
