## gnome-panel 3.5.92

=== debian/changelog ===
gnome-panel (1:3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release
    + Rework user menu in order to match GNOME Shell 3.6
  * Update watch file to also match unstable releases 
  * debian/patches/16_remove_online_accounts_from_user_menu.patch: Remove,
    applied upstream. 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 17 Sep 2012 12:32:57 +0100
