## gnome-panel 3.6.0

=== debian/changelog ===
gnome-panel (1:3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 26 Sep 2012 10:43:23 +1200
