=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/([\d\.]+[02468])/gnome-panel-(.*)\.tar\.xz
