## gnome-panel 3.6.2

=== debian/changelog ===
gnome-panel (1:3.6.2-0ubuntu15) saucy; urgency=low

  * Identify as GNOME; identifying as Unity is buggy (LP: #1224217)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Sep 2013 22:29:02 -0400

gnome-panel (1:3.6.2-0ubuntu14) saucy; urgency=low

  * debian/patches/50_ubuntu_sessions.patch:
    - Set DesktopName and X-LightDM-DesktopName to Unity instead of GNOME
      since Flashback uses indicators and the same "fallback" components
      Unity does. This will also allow for a more consistent experience
      for Edubuntu which offers both Unity and Flashback.      

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Sep 2013 10:50:55 -0400

gnome-panel (1:3.6.2-0ubuntu13) saucy; urgency=low

  * Drop bin/gnome-session-flashback as it wasn't consistently used and
    caused problems with upstart user sessions. (LP: #1217991)
  * Add aliases for gnome-fallback to gnome-flashback and
    gnome-fallback-compiz to gnome-flashback-compiz.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 29 Aug 2013 12:31:32 -0400

gnome-panel (1:3.6.2-0ubuntu12) saucy; urgency=low

  * debian/patches/93_use_correct_screen.patch:
    - Fix gnome-panel creation under two or more separate x screens
  * debian/patches/94_fix_background.patch
    - Fix gnome-panel background (LP: #1196177)

 -- Alberts Muktupāvels <alberts.muktupavels@gmail.com>  Thu, 18 Jul 2013 19:28:02 +0300

gnome-panel (1:3.6.2-0ubuntu11) saucy; urgency=low

  * gnome-session-flashback.postrm, .prerm:
    - Fix one more location that needed renaming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 20 Jun 2013 23:01:15 -0400

gnome-panel (1:3.6.2-0ubuntu10) saucy; urgency=low

  * Use a proper transitional package instead of Provides

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 20 Jun 2013 22:55:06 -0400

gnome-panel (1:3.6.2-0ubuntu9) saucy; urgency=low

  * Have gnome-session-flashback provide gnome-session-fallback
    to ensure complete upgrades

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 20 Jun 2013 13:58:19 -0400

gnome-panel (1:3.6.2-0ubuntu8) saucy; urgency=low

  * 00-Fix-the-GNOME-Flashback-session-name.patch,
    02_flashback_desktop.patch,
    50_ubuntu_sessions.patch:
    - Rename gnome-flashback.desktop to gnome-fallback.desktop
      so that users of GNOME Fallback will get GNOME Flashback
      automatically regardless of system default session

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 20 Jun 2013 13:22:44 -0400

gnome-panel (1:3.6.2-0ubuntu7) saucy; urgency=low

  * Sync with Debian svn (LP: #1185873). Remaining changes:
    - Use epoch
    - Add apport hook
    - debian/control:
      + Recommend indicator-complete
      + Don't depend on nautilus 3.8 yet
    - debian/patches/14_revert_timedate_change.patch:
      + Dropped, we're using timedated
    - debian/patches/40_unset_menuproxy.patch:
      + Make sure gnome-panel and the applets don't pick up menu proxies.
    - debian/patches/41_classic_layout.patch:
      + Change the defaults to be more "classic Ubuntu": Show indicators
        & show desktop, drop GNOME clock & notification area
    - debian/patches/85_disable_shutdown_on_ltsp.patch:
      + Suppress the shutdown option in the panel if LTSP_CLIENT is set.
  * debian/patches/50_ubuntu_sessions.patch:
    - Merge patch from gnome-session to split sessions into GNOME Flashback
      (No effects) using Metacity and GNOME Flashback using Compiz
  * debian/patches/51_dont_require_nautilus38.patch:
    - Run Flashback without Nautilus 3.8 since it's not in Saucy yet

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 19 Jun 2013 11:49:35 -0400

gnome-panel (3.6.2-1) UNRELEASED; urgency=low

  * New upstream release
  * Moved gnome-session-fallback from gnome-session and rename to
    gnome-sesion-flashback:
    - debian/control.in
    - debian/gnome-session-flashback.*
    - debian/gnome-wm.desktop
    - debian/patches/01_gnome-wm.patch
    - debian/patches/02_flashback_desktop.patch
    - debian/scripts/
  * 00-Add-the-GNOME-Flashback-session.patch:
    - Backport patch to add session files for GNOME Flashback
  * debian/control.in:
    - Have gnome-session-flashback depend on nautilus >= 3.8
      and gnome-screensaver per .session file
    - Update build dependencies
  * debian/patches/git-build-with-gnome-desktop38*.patch
    - Fix build with gnome-desktop3 3.8
  * debian/patches/drop-gweather-xml-include.patch:
    - Fix build with libgweather 3.8
  * Backport several other fixes:
    - 90-remove_artifact_on_icon_animation.patch
    - 91-fix_panels_in_separate_screens.patch
    - 92-fix_sunrise-times.patch
  * Dropped patches applied in new version
    - 15_avoid_applet_loading_failures.patch
    - 16_remove_online_accounts_from_user_menu.patch
    - 17_avoid_double_forking.patch
    - 19_dconf_api_changes.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Jun 2013 21:11:02 -0400

gnome-panel (3.4.2.1-5) unstable; urgency=low

  * debian/patches/19_dconf_api_changes.patch: Adjust to DConf API changes.
    Requires libdconf-dev (>= 0.13.4).

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Jun 2013 06:52:48 +0200

gnome-panel (3.4.2.1-4) unstable; urgency=low

  * Team upload.
  * debian/patches/18_fix_force_quit_applet.patch: new patch, makes the
    Force-Quit applet work again. (Closes: #698740)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 28 Jan 2013 16:11:28 +0100

gnome-panel (3.4.2.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop obsolete suggests on epiphany & evolution.

  [ Michael Biebl ]
  * Avoid double-forking when starting applications via the menu or the Alt-F2
    launcher since this breaks pkexec. Closes: #690338
  * Rebuild with xz compression.

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Oct 2012 20:05:21 +0200
