=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
@@ -22,6 +22,7 @@
                libgnome-desktop-3-dev (>= 2.91.0),
                libgdk-pixbuf2.0-dev (>= 2.25.2),
                libpango1.0-dev (>= 1.15.4),
+               libpolkit-gobject-1-dev,
                libglib2.0-dev (>= 2.31.14),
                libgtk-3-dev (>= 3.3.8),
                libwnck-3-dev (>= 2.91.0),
@@ -45,7 +46,6 @@
                gtk-doc-tools (>= 1.0)
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-panel
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel
-X-Ubuntu-Use-Langpack: yes
 
 Package: gnome-panel
 Architecture: any
@@ -56,19 +56,17 @@
          gnome-menus (>= 3.1.4)
 Recommends: gnome-applets,
             gnome-session (>= 2.26),
-            gnome-session-fallback,
+            gnome-session-flashback,
             gnome-control-center,
+            indicator-applet-complete,
             evolution-data-server,
             gnome-icon-theme (>= 2.24),
             alacarte,
-            gvfs,
-            indicator-applet-complete
+            gvfs
 Suggests: yelp,
           gnome-user-guide,
           gnome-terminal | x-terminal-emulator,
-          nautilus,
-          evolution,
-          epiphany-browser
+          nautilus
 Breaks: gnome-session (<< 2.26),
         gnome-power-manager (<< 2.26),
         gnome-control-center (<< 1:2.91),
@@ -148,3 +146,50 @@
  library. It can be used by languages supporting dynamic bindings with
  the GIRepository format to build GNOME panel applets in these
  languages.
+
+Package: gnome-session-flashback
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-screensaver,
+         gnome-settings-daemon (>= 3.0),
+         gnome-panel (>= 3.0),
+         metacity (>= 2.30),
+#         nautilus (>= 1:3.8),
+         notification-daemon (>= 0.7),
+         policykit-1-gnome,
+         gnome-session-bin,
+         gnome-session-common
+Recommends: gnome-power-manager
+Suggests: gnome-user-guide,
+          desktop-base,
+          gnome-keyring
+Breaks: gnome-session-fallback (<< 1:3.6.2-0ubuntu10)
+Replaces: gnome-session (<< 3.0),
+          gnome-session-bin (<< 3.0),
+          gnome-session-fallback (<< 1:3.6.2-0ubuntu10)
+Provides: x-session-manager
+Description: GNOME Session Manager - GNOME Flashback session
+ The GNOME Session Manager is in charge of starting the core components
+ of the GNOME desktop, and applications that should be launched at
+ login time. It also features a way to save and restore currently
+ running applications.
+ .
+ This package contains the required components for the GNOME Flashback
+ session, based on GNOME Panel 3. It can be started from a display
+ manager such as GDM, and doesn’t have specific hardware requirements.
+
+Package: gnome-session-fallback
+Architecture: all
+Priority: extra
+Section: oldlibs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gnome-session-flashback
+Description: GNOME Session Manager - GNOME Flashback (transitional package)
+ The GNOME Session Manager is in charge of starting the core components
+ of the GNOME desktop, and applications that should be launched at
+ login time. It also features a way to save and restore currently
+ running applications.
+ .
+ This is a transitional package to ease upgrades to gnome-session-flashback.
+ It can be safely removed.
