=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,8 @@
 
 DEB_DH_MAKESHLIBS_ARGS_libpanel-applet-4-0 += -V -- -c4
 DEB_DH_MAKESHLIBS_ARGS_gnome-panel += --no-act
+
+install/gnome-session-flashback::
+	mkdir -p debian/gnome-session-flashback/usr/share/gnome-session/sessions/
+	ln -s gnome-flashback.session debian/gnome-session-flashback/usr/share/gnome-session/sessions/gnome-fallback.session
+	ln -s gnome-flashback-compiz.session debian/gnome-session-flashback/usr/share/gnome-session/sessions/gnome-fallback-compiz.session
