## gnome-panel 3.8.0

=== debian/changelog ===
gnome-panel (1:3.8.0-1ubuntu11) trusty; urgency=medium

  * Set XDG_MENU_PREFIX to "gnome-flashback-" in the desktop file
    (lp: #1305348, #1304645).

 -- Alberts Muktupāvels <alberts.muktupavels@gmail.com>  Sun, 13 Apr 2014 12:27:07 +0300

gnome-panel (1:3.8.0-1ubuntu10) trusty; urgency=medium

  * Update 01_menus_rename.patch to use separate menus file for
    gnome-flashback session (lp: #1267787).

 -- Alberts Muktupāvels <alberts.muktupavels@gmail.com>  Mon, 17 Mar 2014 09:00:22 +0200

gnome-panel (1:3.8.0-1ubuntu9) trusty; urgency=low

  * Revert changes to 41_classic_layout.patch introduced in -1ubuntu4,
    this causes two keyboard indicators to be visible.
  * Identify as Unity, again (LP: #1224217).
  * Use unity-settings-daemon instead of gnome-settings-daemon.
  * Add gnome-flashback-services.desktop to autostart indicators.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 01 Mar 2014 14:39:38 +0400

gnome-panel (1:3.8.0-1ubuntu8) trusty; urgency=low

  * Backport upstream commit to fix moving applets in panel.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 24 Feb 2014 09:50:50 +0400

gnome-panel (1:3.8.0-1ubuntu7) trusty; urgency=medium

  * Update 51_show_in_unity.patch to also remove StartupNotify header
    to work around LP: #1256961. Thanks (again) Alberts Muktupāvels.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 22 Feb 2014 11:33:07 +0400

gnome-panel (1:3.8.0-1ubuntu6) trusty; urgency=medium

  * Set UBUNTU_MENUPROXY to 0 instead of unsetting it.
    Thanks Alberts Muktupāvels.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 19 Feb 2014 17:16:13 +0400

gnome-panel (1:3.8.0-1ubuntu5) trusty; urgency=low

  * Remove the two symbols. This is indeed an API/ABI break, but none
    of Debian/Ubuntu packages use those symbols, and new applets fix
    some bugs and crashes. I will discuss with upstream the possibility
    to avoid such breaks in the future.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 16 Feb 2014 15:20:41 +0400

gnome-panel (1:3.8.0-1ubuntu4) trusty; urgency=low

  * Restore notification area (LP: #1263591).
  * Remove 85_disable_shutdown_on_ltsp.patch, it was not accepted
    upstream.
  * Backport upstream patch to drop gconf usage in bindings.
  * Show in Unity, a new work-around for LP: #1224217.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 16 Feb 2014 13:23:00 +0400

gnome-panel (1:3.8.0-1ubuntu3) trusty; urgency=low

  * Rebuild for libgweather transition.
  * Remove gnome-screensaver from required components (LP: #1199074).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 16 Jan 2014 12:46:14 +0400

gnome-panel (1:3.8.0-1ubuntu2) trusty; urgency=low

  [ Dmitry Shachnev ]
  * Backport upstream patches to:
    - fix building with gweather 3.9.2 and newer versions.
    - fix problem when panel size was not updated.
  * Drop obsolete breaks on historic versions of gnome-session and
    gnome-power-manager.
  * Drop ‘with’ word from sessions names to make them shorter.

  [ Alberts Muktupāvels ]
  * Move gnome-screensaver from Depends to Recommends.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 11 Jan 2014 14:56:20 +0400

gnome-panel (1:3.8.0-1ubuntu1) trusty; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Use an epoch in version number.
    - Recommend indicator-applet-complete.
    - Adjust Breaks/Replaces for Ubuntu versioning.
    - Drop 14_revert_timedate_change.patch, we are using timedated.
    - Add patches:
      + 40_unset_menuproxy.patch
      + 41_classic_layout.patch
      + 50_ubuntu_sessions.patch
      + 85_disable_shutdown_on_ltsp.patch
    - Add apport hook.
  * Use new display names for sessions: "GNOME Flashback (with Compiz)"
    and "GNOME Flashback (with Metacity)".
  * Tweak the session files to always start nautilus-classic.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 22 Nov 2013 10:20:12 +0400

gnome-panel (3.8.0-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * Add dependency on nautilus (>= 3.8) to gnome-session-flashback
    (Closes: #726575).

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop patches applied upstream, refresh other patches.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Drop debian/scripts/gnome-session-flashback, use the script
    provided by upstream instead.
  * Link with --as-needed.
  * Remove duplicate section declaration in debian/control.
  * Add Homepage field.

  [ Philipp Kaluza ]
  * Remove patches/90-remove_artifact_on_icon_animation.patch
    which had been applied upstream since 2012-11-22 (Thanks again
    Yannick Gicquel)
  * Bump evolution-data-server-dev dependency to 3.5.3.

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 20 Nov 2013 19:25:37 +0400

gnome-panel (3.6.2-2) unstable; urgency=low

  * Re-apply patch to fix a crash when adding a location to the clock.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Oct 2013 12:55:56 +0200

gnome-panel (3.6.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * Moved gnome-session-fallback from gnome-session and rename to
    gnome-sesion-flashback:
    - debian/control.in
    - debian/gnome-session-flashback.*
    - debian/gnome-wm.desktop
    - debian/patches/01_gnome-wm.patch
    - debian/patches/02_flashback_desktop.patch
    - debian/scripts/
  * 00-Add-the-GNOME-Flashback-session.patch:
    - Backport patch to add session files for GNOME Flashback
  * 00-Fix-the-GNOME-Flashback-session-name.patch:
    - Backport another patch to make upgrades smoother
  * 00_dont-require-nautilus-classic.patch:
    - Backport a patch to not use nautilus-classic
  * debian/control.in:
    - Have gnome-session-flashback depend on gnome-screensaver per
      .session file
    - Update build dependencies
  * debian/patches/git-build-with-gnome-desktop38*.patch
    - Fix build with gnome-desktop3 3.8
  * debian/patches/drop-gweather-xml-include.patch:
    - Fix build with libgweather 3.8
  * Backport several other fixes:

