=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-panel
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.5
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               evolution-data-server-dev (>= 3.5.3),
               gnome-pkg-tools (>= 0.14),
               gobject-introspection (>= 0.9.12-4~),
               gtk-doc-tools (>= 1.0),
               intltool (>= 0.40.0),
               libcairo2-dev (>= 1.10.0),
               libdconf-dev (>= 0.13.4),
               libecal1.2-dev (>= 3.5.3),
               libedataserver1.2-dev (>= 3.5.3),
               libgconf2-dev (>= 2.6.1),
               libgdk-pixbuf2.0-dev (>= 2.25.2),
               libgirepository1.0-dev (>= 0.10.7-1~),
               libglib2.0-dev (>= 2.31.14),
               libgnome-desktop-3-dev (>= 2.91.0),
               libgnome-menu-3-dev (>= 3.1.4),
               libgtk-3-dev (>= 3.3.8),
               libgweather-3-dev (>= 3.5.1),
               libice-dev,
               libpango1.0-dev (>= 1.15.4),
               libpolkit-gobject-1-dev,
               librsvg2-dev,
               libsm-dev,
               libtelepathy-glib-dev (>= 0.14.0),
               libwnck-3-dev (>= 2.91.0),
               libx11-dev,
               libxau-dev,
               libxrandr-dev (>= 2:1.2.0),
               libxt-dev,
               network-manager-dev (>= 0.6) [linux-any],
               pkg-config (>= 0.9.0),
               python,
               yelp-tools
Homepage: https://wiki.gnome.org/GnomeFlashback
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-panel
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel

Package: gir1.2-panelapplet-4.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject introspection for the GNOME Panel Applet library
 This package contains introspection data for the libpanel-applet
 library. It can be used by languages supporting dynamic bindings with
 the GIRepository format to build GNOME panel applets in these
 languages.

Package: gnome-panel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-icon-theme-symbolic (>= 3.0.0),
         gnome-menus (>= 3.1.4),
         gnome-panel-data (= ${source:Version}),
Recommends: alacarte,
            evolution-data-server,
            gnome-applets,
            gnome-icon-theme (>= 2.24),
            gnome-session (>= 2.26),
            gnome-session-flashback,
            gvfs,
            indicator-applet-complete,
            unity-control-center
Suggests: gnome-terminal | x-terminal-emulator,
          gnome-user-guide,
          nautilus,
          yelp
Breaks: gnome-applets (<< 2.91),
        gnome-control-center (<< 1:2.91),
        gnome-settings-daemon (<< 2.91),
        libpanel-applet2-0,
        netspeed (<< 0.16-2)
Replaces: gnome-panel-data (<< 2.91)
Description: launcher and docking facility for GNOME
 The GNOME Panel is an essential part of the GNOME Desktop, providing
 toolbar-like “panels” which can be attached to the sides of your desktop.
 They are used to launch applications and embed a number of other
 functions, such as quick launch icons, the clock, the notification area,
 volume controls and the battery charge indicator, and utilities ranging
 from weather forecast to system monitoring.

Package: gnome-panel-data
Architecture: all
Depends: ${misc:Depends}
Recommends: gnome-panel
Description: common files for the GNOME Panel
 This package includes some files that are needed by the GNOME Panel
 (Pixmaps, .desktop files and internationalization files).

Package: gnome-panel-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         gnome-panel (= ${binary:Version}),
         libpanel-applet-4-0 (= ${binary:Version})
Description: GNOME Panel and library for panel applets - debugging symbols
 This package contains debugging symbols for gnome-panel and the
 libpanel-applet library. It is provided to help debugging problem in
 the panel itself or in the library. The debugging symbols are installed
 in /usr/lib/debug and will automatically be used by gdb.

Package: gnome-session-fallback
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-session-flashback
Description: GNOME Session Manager - GNOME Flashback (transitional package)
 The GNOME Session Manager is in charge of starting the core components
 of the GNOME desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This is a transitional package to ease upgrades to gnome-session-flashback.
 It can be safely removed.

Package: gnome-session-flashback
Architecture: all
Depends: ${misc:Depends},
         gnome-panel (>= 3.0),
         gnome-session-bin,
         gnome-session-common,
         metacity (>= 2.30),
         nautilus (>= 3.8),
         notification-daemon (>= 0.7),
         policykit-1-gnome,
         unity-settings-daemon
Recommends: gnome-power-manager,
            gnome-screensaver
Suggests: desktop-base,
          gnome-keyring,
          gnome-user-guide
Breaks: gnome-session-fallback (<< 1:3.6.2-0ubuntu10)
Replaces: gnome-session (<< 3.0),
          gnome-session-bin (<< 3.0),
          gnome-session-fallback (<< 1:3.6.2-0ubuntu10)
Provides: x-session-manager
Description: GNOME Session Manager - GNOME Flashback session
 The GNOME Session Manager is in charge of starting the core components
 of the GNOME desktop, and applications that should be launched at
 login time. It also features a way to save and restore currently
 running applications.
 .
 This package contains the required components for the GNOME Flashback
 session, based on GNOME Panel 3. It can be started from a display
 manager such as GDM, and doesn’t have specific hardware requirements.

Package: libpanel-applet-4-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: library for GNOME Panel applets
 This library is used by GNOME Panel applets.

Package: libpanel-applet-4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         gir1.2-panelapplet-4.0 (= ${binary:Version}),
         libgconf2-dev,
         libglib2.0-dev (>= 2.31.14),
         libgtk-3-dev (>= 3.3.8),
         libpanel-applet-4-0 (= ${binary:Version})
Recommends: libpanel-applet-4-doc
Description: library for GNOME Panel applets - development files
 This package provides the include files and static library for the GNOME
 Panel applet library functions.

Package: libpanel-applet-4-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for GNOME Panel applets - documentation files
 This package provides the documentation files for the GNOME Panel applet
 library functions.
