## gnome-panel 3.8.1

=== debian/changelog ===
gnome-panel (3.8.1-7) unstable; urgency=medium

  * Fix crash when clicking on clock applet (closes: #769882).
  * Require gweather 3.10.1 (where BGO #708586 was fixed).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 17 Nov 2014 12:42:35 +0300

gnome-panel (3.8.1-6) unstable; urgency=medium

  * Build-depend on gobject-introspection 1.41.4-1~ as this is
    the first version installing files into multiarch location.
  * Do not ship Compiz session.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 Oct 2014 11:52:46 +0400

gnome-panel (3.8.1-5) unstable; urgency=medium

  * Update Homepage URL.
  * Add a CSS file for Adwaita and HighContrast themes (closes: #765835).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 20 Oct 2014 18:53:51 +0400

gnome-panel (3.8.1-4) unstable; urgency=medium

  * Rename 01_gnome-wm.patch to 01_required_components.patch.
  * Add gnome-flashback to required components of Flashback session
    (closes: #731239, #762512).
  * Make gnome-session-flashback depend on gnome-flashback.
  * Add a patch to fix huge icons in the menu.
  * Add a patch to make D-Bus calls to gnome-session asynchronous.
  * Add gnome-panel-data.maintscript to remove the old configuration
    file (closes: #762364).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Sep 2014 13:27:20 +0400

gnome-panel (3.8.1-3) unstable; urgency=medium

  * Install typelib file into MA libdir.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 25 Sep 2014 12:58:12 +0100

gnome-panel (3.8.1-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Depend on evolution-common, the clock applet crashes when it
    cannot find the org.gnome.evolution.calendar gsettings schema.
  * Drop 11_compat_options.patch. We no longer need to restore saved
    sessions from 2011.
  * Drop 14_revert_timedate_change.patch. The old DateTimeMechanism
    interface no longer exists in gnome-settings-daemon ≥ 3.3.5.
  * Bump libwnck-3-dev build-dependency to 3.4.6. This allows us to
    drop one hunk from 03_tasklist_orientation.patch.
  * Add patch headers to 01_gnome-wm.patch.

  [ Alberts Muktupāvels ]
  * Fix crash when in-process applet is removed from panel and then
    added back to panel. (LP: #1076830)

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 03 Sep 2014 19:42:41 +0400

gnome-panel (3.8.1-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop the following patches, applied upstream:
    - git_build_with_gweather_39.patch
    - git_fix_moving_applets.patch
    - git_drop_startupnotify.patch
    - 01_menus_rename.patch
    - 10_bookmarks_limit.patch
    - fix-gweather-crash.patch
  * Refresh 14_revert_timedate_change.patch.
  * Add myself to Uploaders.
  * Remove useless Recommends on gnome-session (closes: #742205).
  * Update Homepage URL.
  * Bump libgnome-menu-3-dev required version to 3.7.90.
  * Bump debhelper compat level to 9.
  * Run wrap-and-sort.

  [ Josselin Mouette ]
  * Make gnome-session-flashback depend on gnome-screensaver, it’s not 
    really an optional feature and GNOME doesn’t bring it in anymore.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 23 Aug 2014 20:59:17 -0700

gnome-panel (3.8.0-3) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Backport upstream patches to:
    - Fix moving applets in the panel (git_fix_moving_applets.patch);
    - Fix issues with startup (git_drop_startupnotify.patch).

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Mar 2014 20:49:08 +0100

gnome-panel (3.8.0-2) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Add apport hook (taken from Ubuntu).
  * Backport upstream patch to fix building with gweather 3.9.2 and
    newer versions.
  * Move gnome-screensaver from Depends to Recommends (thanks to
    Alberts Muktupāvels).
  * Drop obsolete breaks on pre-squeeze versions of gnome-session and
    gnome-power-manager.
  * Bump Standards-Version to 3.9.5, no changes needed.

  [ Emilio Pozuelo Monfort ]
  * Bump libgweather b-d to ensure we build against the new soname.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 22 Feb 2014 19:17:40 +0100
