=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Source: gnome-panel
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
 Standards-Version: 3.9.5
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                evolution-data-server-dev (>= 3.5.3),
                gnome-pkg-tools (>= 0.14),
-               gobject-introspection (>= 0.9.12-4~),
+               gobject-introspection (>= 1.41.4-1~),
                gtk-doc-tools (>= 1.0),
                intltool (>= 0.40.0),
                libcairo2-dev (>= 1.10.0),
@@ -26,16 +25,16 @@
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.31.14),
                libgnome-desktop-3-dev (>= 2.91.0),
-               libgnome-menu-3-dev (>= 3.1.4),
+               libgnome-menu-3-dev (>= 3.7.90),
                libgtk-3-dev (>= 3.3.8),
-               libgweather-3-dev (>= 3.5.1),
+               libgweather-3-dev (>= 3.10.1),
                libice-dev,
                libpango1.0-dev (>= 1.15.4),
                libpolkit-gobject-1-dev,
                librsvg2-dev,
                libsm-dev,
                libtelepathy-glib-dev (>= 0.14.0),
-               libwnck-3-dev (>= 2.91.0),
+               libwnck-3-dev (>= 3.4.6),
                libx11-dev,
                libxau-dev,
                libxrandr-dev (>= 2:1.2.0),
@@ -44,16 +43,14 @@
                pkg-config (>= 0.9.0),
                python,
                yelp-tools
-Homepage: https://wiki.gnome.org/GnomeFlashback
+Homepage: https://wiki.gnome.org/Projects/GnomePanel
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-panel
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-panel
 
 Package: gir1.2-panelapplet-4.0
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: GObject introspection for the GNOME Panel Applet library
  This package contains introspection data for the libpanel-applet
  library. It can be used by languages supporting dynamic bindings with
@@ -62,20 +59,19 @@
 
 Package: gnome-panel
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: evolution-common (>= 3.4.3),
          gnome-icon-theme-symbolic (>= 3.0.0),
          gnome-menus (>= 3.1.4),
          gnome-panel-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: alacarte,
             evolution-data-server,
             gnome-applets,
+            gnome-control-center,
             gnome-icon-theme (>= 2.24),
-            gnome-session (>= 2.26),
             gnome-session-flashback,
-            gvfs,
-            indicator-applet-complete,
-            unity-control-center
+            gvfs
 Suggests: gnome-terminal | x-terminal-emulator,
           gnome-user-guide,
           nautilus,
@@ -106,9 +102,9 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
-         gnome-panel (= ${binary:Version}),
-         libpanel-applet-4-0 (= ${binary:Version})
+Depends: gnome-panel (= ${binary:Version}),
+         libpanel-applet-4-0 (= ${binary:Version}),
+         ${misc:Depends}
 Description: GNOME Panel and library for panel applets - debugging symbols
  This package contains debugging symbols for gnome-panel and the
  libpanel-applet library. It is provided to help debugging problem in
@@ -119,9 +115,7 @@
 Architecture: all
 Priority: extra
 Section: oldlibs
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         gnome-session-flashback
+Depends: gnome-session-flashback, ${misc:Depends}, ${shlibs:Depends}
 Description: GNOME Session Manager - GNOME Flashback (transitional package)
  The GNOME Session Manager is in charge of starting the core components
  of the GNOME desktop, and applications that should be launched at
@@ -133,24 +127,23 @@
 
 Package: gnome-session-flashback
 Architecture: all
-Depends: ${misc:Depends},
-         gnome-panel (>= 3.0),
+Depends: gnome-panel (>= 3.0),
+         gnome-flashback,
+         gnome-screensaver,
          gnome-session-bin,
          gnome-session-common,
+         gnome-settings-daemon (>= 3.0),
          metacity (>= 2.30),
          nautilus (>= 3.8),
          notification-daemon (>= 0.7),
          policykit-1-gnome,
-         unity-settings-daemon
-Recommends: gnome-power-manager,
-            gnome-screensaver
-Suggests: desktop-base,
-          gnome-keyring,
-          gnome-user-guide
-Breaks: gnome-session-fallback (<< 1:3.6.2-0ubuntu10)
+         ${misc:Depends}
+Recommends: gnome-power-manager
+Suggests: desktop-base, gnome-keyring, gnome-user-guide
+Breaks: gnome-session-fallback (<< 3.6.2)
 Replaces: gnome-session (<< 3.0),
           gnome-session-bin (<< 3.0),
-          gnome-session-fallback (<< 1:3.6.2-0ubuntu10)
+          gnome-session-fallback (<< 3.6.2)
 Provides: x-session-manager
 Description: GNOME Session Manager - GNOME Flashback session
  The GNOME Session Manager is in charge of starting the core components
@@ -165,20 +158,19 @@
 Package: libpanel-applet-4-0
 Section: libs
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for GNOME Panel applets
  This library is used by GNOME Panel applets.
 
 Package: libpanel-applet-4-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends},
-         gir1.2-panelapplet-4.0 (= ${binary:Version}),
+Depends: gir1.2-panelapplet-4.0 (= ${binary:Version}),
          libgconf2-dev,
          libglib2.0-dev (>= 2.31.14),
          libgtk-3-dev (>= 3.3.8),
-         libpanel-applet-4-0 (= ${binary:Version})
+         libpanel-applet-4-0 (= ${binary:Version}),
+         ${misc:Depends}
 Recommends: libpanel-applet-4-doc
 Description: library for GNOME Panel applets - development files
  This package provides the include files and static library for the GNOME
